## python-itsdangerous 0.22+dfsg1

=== debian/changelog ===
python-itsdangerous (0.22+dfsg1-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:51:52 +0000

python-itsdangerous (0.22+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * Added a debian/gbp.conf
  * Added debian/rules for upstream repository git management.
  * Ran wrap-and-sort, moved Homepage filed at the end of 1st block.
  * Removed useless python (>= 2.6) depends:.
  * Adds the build of python3 package.
  * Adds myself as uploader, sets python-module as team, and adds VCS fields.
  * rm -rf build itsdangerous.egg-info on clean.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2013 05:33:11 +0000

python-itsdangerous (0.17-1) unstable; urgency=low

  * Initial release. Closes: 703934

 -- Simon Fondrie-Teitler <simonft@riseup.net>  Mon, 25 Mar 2013 17:06:37 -0500
