=== debian/control ===
Source: python-itsdangerous
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Fondrie-Teitler <simonft@riseup.net>, Thomas Goirand <zigo@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3),
               python-setuptools (>= 0.6b3),
               python3-all,
               python3-setuptools
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-itsdangerous.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-itsdangerous.git
Homepage: http://pythonhosted.org/itsdangerous/
Standards-Version: 3.9.4

Package: python-itsdangerous
Architecture: all
Depends: python (>= 2.7) | python-simplejson, ${misc:Depends}, ${python:Depends}
Description: Various helpers to pass trusted data to untrusted environment - python 2.x
 itsdangerous provides a module that is a port of the django signing
 module.  It's not directly copied but some changes were applied to
 make it work better on its own.
 .
 itsdangerous allows web applications to use a key only it knows to
 cryptographically sign data and hand it over to someone else (e.g. a
 user).  When it gets the data back it can easily ensure that nobody
 tampered with it.
 .
 This package provides the itsdangerous Python module for Python 2.x.

Package: python3-itsdangerous
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Various helpers to pass trusted data to untrusted environment - python 3.x
 itsdangerous provides a module that is a port of the django signing
 module.  It's not directly copied but some changes were applied to
 make it work better on its own.
 .
 itsdangerous allows web applications to use a key only it knows to
 cryptographically sign data and hand it over to someone else (e.g. a
 user).  When it gets the data back it can easily ensure that nobody
 tampered with it.
 .
 This package provides the itsdangerous Python module for Python 3.x.
