## python-itsdangerous 0.24%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -4,19 +4,23 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python-all (>= 2.6.6-3),
                python-setuptools (>= 0.6b3),
                python3-all,
-               python3-setuptools
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-itsdangerous.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-itsdangerous.git
+               python3-setuptools,
+               python-sphinx
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-itsdangerous.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-itsdangerous.git
 Homepage: http://pythonhosted.org/itsdangerous/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
+Testsuite: autopkgtest-pkg-python
 
 Package: python-itsdangerous
 Architecture: all
-Depends: python (>= 2.7) | python-simplejson, ${misc:Depends}, ${python:Depends}
-Description: Various helpers to pass trusted data to untrusted environment - python 2.x
+Depends: ${misc:Depends}, ${python:Depends}
+Recommends: python-simplejson
+Description: Various helpers to pass trusted data to untrusted environment - Python 2.x
  itsdangerous provides a module that is a port of the django signing
  module.  It's not directly copied but some changes were applied to
  make it work better on its own.
@@ -31,7 +35,8 @@
 Package: python3-itsdangerous
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Description: Various helpers to pass trusted data to untrusted environment - python 3.x
+Recommends: python3-simplejson
+Description: Various helpers to pass trusted data to untrusted environment - Python 3.x
  itsdangerous provides a module that is a port of the django signing
  module.  It's not directly copied but some changes were applied to
  make it work better on its own.
@@ -42,3 +47,19 @@
  tampered with it.
  .
  This package provides the itsdangerous Python module for Python 3.x.
+
+Package: python-itsdangerous-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Description: Various helpers to pass trusted data to untrusted environment - doc
+ itsdangerous provides a module that is a port of the django signing
+ module.  It's not directly copied but some changes were applied to
+ make it work better on its own.
+ .
+ itsdangerous allows web applications to use a key only it knows to
+ cryptographically sign data and hand it over to someone else (e.g. a
+ user).  When it gets the data back it can easily ensure that nobody
+ tampered with it.
+ .
+ This package provides the documentation.
