=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 PYTHON3S:=$(shell py3versions -vr)
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2,python3
+	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
@@ -29,6 +29,12 @@
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-itsdangerous; \
 	done
+
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
+	sphinx-build -b html docs $(CURDIR)/debian/python-itsdangerous-doc/usr/share/doc/python-itsdangerous-doc/html
+	dh_sphinxdoc -O--buildsystem=python_distutils
+endif
 
 ############################################
 ### Below is to manage upstream Git repo ###
