## python-itsdangerous 0.24+dfsg1

=== debian/changelog ===
python-itsdangerous (0.24+dfsg1-1) unstable; urgency=medium

  [ Simon Fondrie-Teitler ]
  * New upstream release.
  * Bump standards version.

  [ Thomas Goirand ]
  * Add packaging of sphinx doc.

 -- Simon Fondrie-Teitler <simonft@riseup.net>  Sat, 24 May 2014 16:53:52 -0400
