=== debian/control ===
--- 
+++ 
@@ -4,23 +4,20 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               dh-python,
                python-all (>= 2.6.6-3),
                python-setuptools (>= 0.6b3),
                python3-all,
                python3-setuptools,
                python-sphinx
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-itsdangerous.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-itsdangerous.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-itsdangerous.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/python-itsdangerous.git
 Homepage: http://pythonhosted.org/itsdangerous/
-Standards-Version: 3.9.8
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 3.9.5
 
 Package: python-itsdangerous
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Recommends: python-simplejson
-Description: Various helpers to pass trusted data to untrusted environment - Python 2.x
+Depends: python (>= 2.7) | python-simplejson, ${misc:Depends}, ${python:Depends}
+Description: Various helpers to pass trusted data to untrusted environment - python 2.x
  itsdangerous provides a module that is a port of the django signing
  module.  It's not directly copied but some changes were applied to
  make it work better on its own.
@@ -35,8 +32,7 @@
 Package: python3-itsdangerous
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: python3-simplejson
-Description: Various helpers to pass trusted data to untrusted environment - Python 3.x
+Description: Various helpers to pass trusted data to untrusted environment - python 3.x
  itsdangerous provides a module that is a port of the django signing
  module.  It's not directly copied but some changes were applied to
  make it work better on its own.
