## python-itsdangerous 1.1.0

=== debian/changelog ===
python-itsdangerous (1.1.0-1) unstable; urgency=medium

  * New upstream release 1.1.0.
  * Add myself as uploader.
  * Refresh patches.
  * Update urls in d/control.
  * Mark the doc package as M-A: foreign following hinter.
  * Update b-deps.
  * Rewrite d/rules.
  * Swith from d/compat to dh-compat, and level 12.
  * Bump std-vers to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 27 Feb 2020 23:08:50 +0100

python-itsdangerous (0.24+dfsg1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937848

 -- Sandro Tosi <morph@debian.org>  Sat, 28 Dec 2019 00:41:35 -0500

python-itsdangerous (0.24+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Moved python-simplejson to recommends and added python3-simplejson too
  * Capitalize Python in package description
  * Fixed Vcs-* urls
  * Added dh-python to build depends
  * Enabled autopkgtest-pkg-python testsuite
  * d/copyright
    - Removed / from begin of Debian entry
    - Added myself to Debian part
  * Standards-Version is 3.9.8 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Thu, 21 Jul 2016 18:13:31 +0200
