## python-itsdangerous 2.1.0

=== debian/changelog ===
python-itsdangerous (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 20 Feb 2022 19:38:23 +0100

python-itsdangerous (2.0.1-1) unstable; urgency=medium

  * Rewrite d/watch to work again.
  * New upstream release.
  * Refresh patch.
  * Add b-dep on python3-sphinxcontrib-log-cabinet
    and python3-sphinx-issues.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 22 Aug 2021 07:48:20 +0200

python-itsdangerous (1.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * Declare d/rules doesn't require root.
  * Bump dh compat to 13.
  * Rewrite d/watch (use github directly, don't detect alpha releases).
  * Document the patch wasn't forwarded because it's specific (lintian
    warning).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Oct 2020 17:28:52 +0200

python-itsdangerous (1.1.0-2) unstable; urgency=medium

  * New source-only upload to allow migration to testing.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 28 Feb 2020 08:55:13 +0100
