=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: python-itsdangerous
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Simon Fondrie-Teitler <simonft@riseup.net>, Thomas Goirand <zigo@debian.org>, Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-pallets-sphinx-themes,
                python3-setuptools,
-               python3-sphinx
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-itsdangerous.git
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-itsdangerous.git
+               python3-sphinx,
+               python3-sphinxcontrib-log-cabinet,
+               python3-sphinx-issues
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-itsdangerous
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-itsdangerous.git
 Homepage: https://itsdangerous.palletsprojects.com/
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-itsdangerous
