=== debian/control ===
--- 
+++ 
@@ -6,15 +6,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-freezegun <!nocheck>,
                python3-pallets-sphinx-themes,
                python3-setuptools,
                python3-sphinx,
                python3-sphinxcontrib-log-cabinet,
-               python3-sphinx-issues
+               python3-sphinx-issues,
+               python3-pytest <!nocheck>,
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-itsdangerous
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-itsdangerous.git
 Homepage: https://itsdangerous.palletsprojects.com/
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
