=== debian/watch ===
version=4
https://github.com/pallets/itsdangerous/tags .*/v?(\d[\d.]*)\.tar\.gz debian uupdate
