## python-itsdangerous 2.2.0

=== debian/changelog ===
python-itsdangerous (2.2.0-2) unstable; urgency=medium

  * Team Upload
  * Remove Recommends: python3-simplejson
  * Drop setuptools from build-deps, this uses Flit

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 15:09:29 +0100

python-itsdangerous (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump standards-version to 4.7.0.
  * Run autopkgtest against all supported Python versions.
  * Fix forward status of Debian patches.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 09 Jun 2024 11:36:13 +0200
